﻿body {
	margin: 0 auto;
	padding: 0;
	font: 78% Trebuchet MS, Arial, Helvetica, sans-serif;
	background-color: rgb(153, 204, 255);
	color: #333333;
}

a {
text-decoration:none;
color:rgb(82,145,197);
}

a:hover {
text-decoration:underline;
color:rgb(173,207,234);
}

a img {
	border: 0;
	text-align: center;
	width: auto;
}
p {
margin:0 0 16px 0;
}

#content {
	background-color: #ffffff;
	color: #333333;
	margin: 0 auto;
	padding: 1px 5px;
	width: 750 px;
	text-align: center;
	
	z-index: 1;
}
#header {
	color: #ffffff;
	background: #ffffff url(head2.jpg) bottom center no-repeat;
	margin: 0 10% 0 15%;
	height: 130px;
	padding: 0px;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
#header h1 {
	font-size: 2.5em;
	float: none;
	font-weight: normal;
	letter-spacing: -2px;
	margin: 5px;
	text-align: center;
}

#header a{
color: #ffffff;
}
#header a:hover{
color: rgb(223,235,244);

}

#header h1 a:hover {
padding:0;
}

#header h1 a {
padding:0;
}
#page h2{
	font-size: 2.0em;
	font-weight: normal;
}
#header em{
font-size:0.6em;
font-style:normal;
letter-spacing:2px;
}

#left {
	clear: left;
	float: left;
	width: 170px;
	margin: 0 0 10px 0;
	padding: 0;
}
#left ul {
	list-style: none;
	width: 165px;
	margin: 0 0 20px 0;
	padding: 0;
}
#left li a {
	font-weight: bold;
	height: auto;
	text-decoration: none;
	color: #222222;
	display: block;
	border-top: 2px solid rgb(173,207,234);
	padding: 3px;
	font-size: large;
}

#left li a:hover {
background:rgb(238,244,249);
color:#222222;
border-top:2px solid #555555;
}

#navigation {
	position: relative;
	float: left;
	width: 18%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
	font-size: large;
	font-weight: bolder;
	text-align: left;
	margin-left: -20px;
}
#page {
	margin: 10px 10% 10px 14%;
	padding: 0 0 0 20px;
	line-height: 1.5em;
	text-align: left;
	font-size: large;
}


#foot{
clear:both;
margin:0 auto;
padding:8px 0;
border-top:1px solid rgb(173,207,234);
width:750px;
text-align:center;
color:#555555;
background-color:#ffffff;
font-size:0.9em;
}
.mainhead {
	font-size: xx-large;
	font-weight: bold;
	position: relative;
	text-decoration: underline;
	text-align: center;
}
.mainheadCopy {
	font-family: "Calisto MT";
	font-size: xx-large;
	font-weight: bold;
	position: relative;
	text-align: center;
}
.smallfont {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
}
.booktitleCopy {
	font-style: italic;
	color: #0000FF;
	font-weight: bold;
}
#content {
	border-style: solid;
	border-color: rgb(173,207,234);
	border-width: medium 50px medium 50px;
	background-color: #ffffff;
	color: #333333;
	margin: 0 auto;
	padding: 1px 5px;
	width: auto;
}
.style8 {
	color: #0000FF;
	font-weight: bold;
	font-style: italic;
}
.floatimgleft {
float:left;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
}
.header4 {
	font-size: xx-large;
}
.quote {
	color: #000080;
}
.header5 {
	font-size: x-large;
}
.newStyle1 {
	font-size: x-small;
}
.footernavbar {
	border-color: #FFFFFF;
	font-size: x-small;
	text-align: center;
	clear: both;
}
.centertext {
	text-align: center;
	font-size: xx-large;
	color: #0000FF;
}
.smallfbottom {
	font-size: x-small;
	position: absolute;
	clear: none;
	text-align: center;
}
.pixframe1 {
	border-style: dashed;
	border-color: #FFFFFF;
	border-right-width: 20px;
	float: left;
}
.textindent {
	text-indent: 5%;
}
